

@media screen and (max-width: 767px){
    #menuinsta > div > div > div > li.slick-slide:nth-child(1) > a:before {
    background-image:url(https://i.ibb.co/cKnf7y72/Banho.png)!important;
}
}

@media screen and (max-width: 767px){
    #menuinsta > div > div > div > li.slick-slide:nth-child(2) > a:before {
    background-image:url(https://i.ibb.co/VYBvvgR2/cama.png);
}
}

@media screen and (max-width: 767px){
    #menuinsta > div > div > div > li.slick-slide:nth-child(3) > a:before {
    background-image:url(https://i.ibb.co/bgdH8x2j/Mesa.png);
}
}
@media screen and (max-width: 767px){
    #menuinsta > div > div > div > li.slick-slide:nth-child(3) > a:before {
    background-image:url(https://i.ibb.co/bgdH8x2j/Mesa.png);
}
}